

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
figure {padding: 0;margin: 0;}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/*------------------------TEMP CSS----------------------------*/
/*Slider CSS*/
.coda-slider-wrapper, .hotel-wrapper, .gallwrapper, .tabs520-wrapper {
position: relative;
overflow: visible !important; /*Temporary Change*/
}
.coda-slider-wrapper .panel-container {

}

.coda-nav-right,
.coda-nav-left {
top: 150px !important;
}

.topMenu{
position: relative;
}

.searchBox {
position: absolute;
top: 6px;
right: 0;
padding: 7px 10px 5px 10px;
background: #999999;

}

.searchBox dt {
color: #fff !important;
}


.councilBanner {
background: #000;
float: left;
width: 950px;
margin-top: 1px;
padding: 5px 10px;
}
.councilBanner span {
float: left;
}
.councilBanner h3 {
float: right;
width: 370px;
padding-top: 7px;
color: #fff;
font-family: sans-serif;
  font-size: 1.8em;
  line-height: 140%;
  }

.councilBanner hgroup {
float: left;
width: 420px;


}

#style-change-top {
float: right;
width: 500px;
padding: 10px;
color: #fff;
font-family: Arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.4em;
}
.textFormat {
float: left;
width: 320px;
padding-top: 5px;
}
.textFormat li {
float: left;
margin-right: 15px;
padding-right: 10px;
border-right: 1px dotted #fff;
}
#style-change-top a, #style-change-top  a:link, #style-change-top  a:visited {
text-decoration: none;
color: #fff;
font-weight: bold;
}
#style-change-top a:hover {
color: #333;
}
.textFormat ul {
float: right;
margin-right: -10px;
}
.textFormat ul li {
margin-left: 5px;
margin-right: 5px;
font-size: 1.2em;
}
.textFormat ul li:last-child {
border: none;
}
a.a-smaller {
font-size: .8em;
}
a.a-bigger {
font-size: 1.2em;
}


#search-top {
padding-top: 5px;
float: right;
width: 180px;

}
#search-top label {
margin-right: 5px;
}

#search-top input {
width: 82px;
margin-right: 10px;
padding: 3px 0;
border:groove;
}
#search-top #gobutton {
width: 30px;
margin-right: 0;
background: #e81400;
color: #000;
border: none;
border-radius: none;
padding:3px 2px;
}
/*-----------------------------------------------------------*/

body {
font-size: 62.5%;
background: #000;
color: yellow;
font-family: Georgia, serif;


	word-wrap:break-word;
}

a, a:link, a:active {
color: aqua;
text-decoration: underline;
}
a:visited {
}

.wrapper {
margin: 0 auto;
width: 970px;
}

.topMenu {
float: left;
width: 970px;
font-size: 1.1em;
padding-top: 15px;

}

#skiplink, .lowvisionswitch {
display: none;
}


.lowVis {
display: block;
width: 960px;
border-top: 1px solid #e81400;
padding: 10px 0;
float: left;
  font-size: 1.6em;
  line-height: 1.8em;
}


.viewerMenu {
width: 700px;
float: left;
}
.viewerMenu li {
float: left;

margin-right: 1px;
}
.viewerMenu li a, .viewerMenu li a:link, .viewerMenu li a:visited {
display: block;
padding:5px 15px;
padding-bottom: 7px;
color: #fff;
text-decoration: none;
}
.viewerMenu li.country a, .viewerMenu li.country a:link, .viewerMenu li.country a:visited {
padding-bottom: 5px;s
}

.viewerMenu li a:hover {
color: #e81400;
}

.viewerMenu li.selected {
float: left;

margin-right: 1px;
}

.viewerMenu li.selected span, .viewerMenu li.selected span, .viewerMenu li.selected span {
display: block;
padding:5px 15px;
padding-bottom: 7px;

color: #fff;
text-decoration: none;
}

.searchBox {
float: right;

}

.searchBox dt {
font-weight: bold;
float: left;
color: #555;
padding-top: 4px;
}
.searchBox dd {
float: left;
margin-left: 10px;
}

.searchBox dd input[type="submit"] {
border: none;
background: #333;
padding:3px 6px;
-ms-border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-weight: bold;
color: #fff;
padding-bottom: 5px;
text-transform: uppercase;
}

.header {

float: left;
width: 970px;
margin-bottom: 7px;
}

.bannerTop {
float: left;
border-top: 2px solid #e81400;
width: 970px;
padding-top: 0px;
margin-top: 1px;
background: none;
}

.town {
background: none;
}
.town2 {
background: none;
}
.statue {
background: none;
}
.boat {
background: none;
}

.logo {
margin-bottom: 10px;
margin-left: 0px;
}

#mainMenu {
float: left;
width: 970px;
background: none;
padding-top: 3px;

}
#mainMenu li {
float: left;
font-family: "arial";
font-size: 1.6em;
padding: 0px 0;
border-bottom: 1px solid #e81400;
}
#mainMenu li a, #mainMenu li a:link, #mainMenu li a:visited, #mainMenu li a:active {
background: none;
color: aqua;
text-decoration: underline;
display: block;

padding: 5px 22px;

}
#mainMenu li a:hover {
color: #e81400;
}

#mainMenu li:last-child a {
border-right: none;
padding: 5px 25px;
background: none;
}

.subselected {
background: none;
color: #fff;

}

.subselected a {
color: #fff;
}

#newsTicker {
float: left;
width: 940px;
padding: 5px 15px;
background: none;
margin-bottom: 5px;
margin-top: -5px;
color: #fff;
  font-size: 1.2em;
  line-height: 1.4em;
}

#newsTicker h3 {
font-family: arial, sans-serif;
text-transform: uppercase;
font-weight: normal;
  font-size: 1.4em;
  line-height: 1.6em;
  color: #fff;
  float: left;
  width: 60px;
  margin-right: 10px;
}
#newsTicker ul {}
#newsTicker li {
font-family: sans-serif;
font-weight: normal;
  font-size: 1.2em;
  line-height: 1.9em;
}
#newsTicker li a, #newsTicker li a:link, #newsTicker li a:visited{
text-decoration: none;
color: aqua;
}
#newsTicker li a:hover {
color: #e81400;
}

.subMenu {
float: left;
width: 940px;
padding: 15px;
background: none;
border-bottom: 1px solid #e81400;
}
.subMenu li {
font-family: Arial;
  font-size: 1.4em;
  line-height: 1;
  float: left;
  border-right: 1px solid #fff;
  padding-right: 20px;
  margin-right: 20px;
}
.subMenu li a, .subMenu li a:link, .subMenu li a:visited, .subMenu li a:active {

color: aqua;
}
.subMenu li a:hover {
color: #fff;
}
.subMenu li:last-child {
border-right: none;
}
.subMenu li.subMenuSelected a {
color: #fff;
}
.homeBody, .featureBanner, .genBody {
float: left;
width: 970px;
margin-bottom: 15px;
background: none;

}

.homeBody {
background: none;
}

.exploreBody {
float: left;
width: 970px;
margin-bottom: 15px;
background: none;

}

.exploreLeft {
float: left;
width: 725px;
padding-top: 4px;
}
.exploreVid {

padding-left: 15px;
margin-bottom: 15px;
}


.footer1 {
float: left;
border-top: 1px solid #fff;

width: 940px;
margin-bottom: 10px;

color: yellow;
padding: 15px;

}
.footer1 a, .footer1 a:link, .footer1 a:visited {
color: aqua;
}
.footer1 h4 {
padding-bottom: 5px;
font-weight: bold;
  font-size: 1.1em;
  width: 140px;
  line-height: 1.4em;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}
.footer1 li {
  font-size: 1.1em;
  line-height: 1.4em;
  margin-bottom: 3px;
}
.footer1 li a {

}

.footer1Menu {
float: left;
width: 140px;
margin-right: 20px;
}
.lastFooterMenu {
margin-right: 0;
}
.footer1MenuRight {
float: right;
margin-right: 0;
width: 300px;

}
.footer1MenuRight h4 {
width: 300px;
}

.footer1MenuRight ul {
float: left;
width: 140px;
margin-right: 20px;
}
.footer1MenuRight ul:last-child {
margin-right: 0;
}

.footerBottom {
float: left;
border-top: 1px solid #fff;
padding: 10px;
padding-bottom: 0;
color: yellow;
width: 950px;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 20px;
}
.footerLeftDiv {
float: left;
width: 380px;
}
.footerLeftDiv span {
float: left;
margin-right: 20px;
}
.footerBottom ul {

}
.footerBottom ul li {
float: left;
margin-right: 10px;
padding-right: 10px;
border-right: 1px solid #ccc;
margin-bottom: 10px;
}
.footerBottom ul li:last-child {
border: 0;
}

.footerBottom .footerRight li {
padding: 0;
margin: 0;
margin-bottom: 5px;
}

.footerBottom .footerRight {
float: right;
}

.footerBottom a, .footerBottom a:link, .footerBottom a:visited {
color: aqua;
}
.footerBottom a:hover {
color: #fff
}





/* Home Content */
.homeLeftMain {
float: left;
width: 725px;
margin-top: 10px;
padding-top: 10px;

}

.homeFeatureMenu {
width: 725px;

}
.homeFeatureMenu li {
float: left;
width: 160px;
border-top: 2px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 10px;
}

.homeFeatureMenu li:last-child {
border-right: none;
}

.homeFeatureMenu li.selected {
border-right: 1px solid #ccc;
}

.homeFeatureMenu li h4 {
display: block;
  font-size: 2.4em;
  line-height: 1.4em;
  
  
  
}
.homeFeatureMenu li h4 span {
display: block;
font-weight: bold;
font-family: Georgia;
color: #e81400;
font-size: .5em;
line-height: 1.2;
}
.homeFeatureMenu li.selected h4 span {
color: #fff;
}
.homeFeatureMenu li a, .homeFeatureMenu li a:link, .homeFeatureMenu li a:active, .homeFeatureMenu li a:visited {
color: aqua;}

.homeFeatureMenu li a:hover {
color: #e81400;
}

.homeEventCol {
float: left;
width: 160px;
padding: 10px;
}
.homeEventCol dl {
  font-size: 1.2em;
  line-height: 1.4em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.homeEventCol dl dt {
color: yellow;
font-weight: bold;
margin-bottom: 5px;
}
.homeEventCol dl dd {
  font-size: 1.2em;
  line-height: 1.2em;
  font-family: Arial;
}
.homeEventCol dl dd .readMore {
font-size: .8em;

}

.readMore {
color: aqua;

font-style: italic;
font-family: Georgia;
}


.homeNewsCol {
float: right;
width: 520px;
padding: 10px;
}

.topStory {
float: left;
width: 520px;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}

.topStory h4 {
font-weight: bold;
color: yellow;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 5px;
}

.topStory figure {
position: relative;
width: 520px;
float: left;
}

.topStory .topCaption {
position: absolute;
bottom: 25px;
left: 10px;

width: 480px;
padding: 10px;
}
.topStory .topCaption h4 {
color: #fff;
font-family: Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.4em;
}
.topStory .topCaption a, .topStory .topCaption a:link, .topStory .topCaption a:visited {
text-decoration: none;
color: aqua;
background: #000;
}

.topStory figure p {


}

.topStory figure img {
display: block;
margin-bottom: 15px;	

}

.topStory h3 {
font-family: Arial, helvetica, sans-serif;
font-size: 1.8em;
line-height: 1.6em;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}


.topStory p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}

.procRow {
float: left;
width: 520px;
 
}
.procEvents {
float: left;
width: 240px;
padding-right: 10px;
}
.procEvents table {
width: 250px;
}
.procEvents table td {
width: 250px;
  font-size: 1.4em;
  line-height: 1
}



.procVideo {
float: right;
width: 250px;

}

.procVideo iframe {

margin-bottom: 15px;
}
.procRow h3 {
  font-size: 1.8em;
  line-height: 2em;
font-family: Arial, sans-serif;
  margin-bottom: 10px;
}
.procRow p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}


.homeRight {
float: right;
width:245px;
border-top: 2px solid #fff;
margin-top: 20px;
padding-top: 10px;
}
.mapHome {
width: 245px;
float: left;
margin-bottom: 10px;

}
.mapHome h3 {
font-family: Arial, sans-serif;
padding: 5px 10px;
  font-size: 1.8em;
  line-height: 1.8em;
}
.mapHome img {
margin: 10px;
}
.mapHome p {
  font-size: 1.2em;
  line-height: 1.4em;
  padding: 0 10px;
}



.corkFor {
float: left;
width: 245px;
margin-bottom: 15px;
}
.corkFor h3 {
background: #e81400;
color: #fff;
font-family: Arial, sans-serif;
padding: 5px 10px;
padding-bottom: 2px;
  font-size: 1.8em;
line-height: 1.8em;

}
.corkFor ul  {
float: left;
width: 245px;
font-size: 1.6em;
line-height: 1.6em;
  
}
.corkFor ul li {
padding:0 10px;
font-family: Arial, sans-serif;
}
.corkFor ul li a, .corkFor ul li a:link, .corkFor ul li a:visited {
border-bottom: 1px solid #ccc;
display: block;
padding: 5px 0;
}


.enjoyCork {
float: left;
width: 245px;
margin-bottom: 15px;
}
.enjoyCork h3 {
border-top: 2px solid #fff;
font-family: Arial, sans-serif;
padding: 5px 10px;
  font-size: 1.8em;
  line-height: 1.8em;
}
.enjoyCork h3 a, .enjoyCork h3 a:link, .enjoyCork h3 a:visited {


display: block;
background-image: url(/media/lightarrow.gif);
background-repeat: no-repeat;
background-position: center right;

}

.enjoyCork ul  {
margin: 0 10px;

width: 225px;
  font-size: 1.6em;
  line-height: 1.6em;
  display: none;
}
.enjoyCork ul li {
font-family: Arial, sans-serif;
padding: 5px 10px;
}
.enjoyCork ul li a, .enjoyCork ul li a:link, .enjoyCork ul li a:visited {
display: block;
border-bottom: 1px solid #ccc;
}


.socialPanel {
float: left;
width: 220px;
margin: 10px;
}
.socialPanel h3 {
background: url(/media/socialtab.gif) no-repeat top left;
padding: 5px 10px;
color: #fff;
text-transform: uppercase;
font-family: 'Klavika';
padding-bottom: 0;
font-size: 1.6em;
}
.socialMedia {
background: #fff;
-moz-box-shadow: 0px 0px 8px #ccc;
-webkit-box-shadow: 0px 0px 8px #ccc;
box-shadow: 0px 0px 8px #ccc;
padding: 10px;
float: left;

}
.socialMedia ul {
float: left;
width: 200px;

}
.socialMedia ul li {
float: left;
margin-right: 14px;
padding-right:14px;
margin-bottom: 15px;
border-right: 1px solid #ccc;
}

.socialMedia ul li.vid {
border: none;
margin-right: 0;
padding-right: 0;
}
.socialMedia ul li.pod {
margin-bottom: 0;
}
.socialMedia ul li.app {
margin-bottom: 0;
}
.socialMedia ul li.and {
border: none;
margin-right: 0;
padding-right: 0;
margin-bottom: 0;
}


.featureBanner {
background: #E65F0E;
}

.featureBanner ul {
float: left;
width: 970px;
}
.featureBanner ul li {
float: left;
margin-left: 18px;
padding: 15px 0;
}
.featureBanner ul li span {
float: left;
position: relative;
width: 220px;
}

.featureBanner ul li a {
position: absolute;
bottom: 10px;
background: rgba(0,0,0,1);
left: 10px;
padding: 10px;

font-family: Arial, sans-serif;
font-weight: bold;
width: 180px;

}



#breadcrumb {
float: left;
width: 950px;
margin-bottom: 10px;
font-family: arial, sans-serif; 
font-size: 1em;

}
#breadcrumb li {
float: left;
margin-right: 10px;
}


/*///////////////////////////////// Follow on pages ////////////////////////////////// */

.genBody{
padding: 10px;
width: 950px;

}
.genLeft {
float: left;
width: 700px;

margin-right: 20px;
display: inline;
}
.genLeft h1 {

font-size: 4em;
padding: 0 20px 0 0;
margin-bottom: 20px;
display: block;

}
.genLeft h2 {
text-transform: uppercase;

font-size: 2.1em;
border-bottom: 1px solid #e6e6e6;
padding-bottom:5px;
margin-bottom: 40px;
}


.genRight {
float: right;
width: 230px;

}
.genRight220 {
float: right;
width: 220px;
padding-left: 10px;
}

.mapBox {
margin-bottom: 30px;
}

.mapBox h3 {
border-top: 1px solid #fff;
padding: 5px 0px;

  font-size: 1.6em;
  line-height: 1.4em;
font-weight: normal;
margin-bottom: 1px;
}


.mapBox p {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
margin-top: 10px;
padding: 10px 0;
  font-size: 1.2em;
  line-height: 1.4em;

}



/*///////////////////////////////// Accommodation ////////////////////////////////// */



h2.greyBox {
orphans: 2;
padding: 10px;
  font-size: 2.2em;
  line-height: 1.2em;

text-transform: none;
margin-bottom: 10px;
}
.introText {
  font-size: 1.2em;
  line-height: 1.4em;
  width: 520px;
  padding-left: 10px;
  margin-bottom: 1.4em;

}


.highLightBox {
float: left;
width: 940px;
margin-bottom: 15px;
padding: 15px;

}
.highlightBoxLeft{
width: 720px;
float: left;
}
.highlightBoxLeft dl {
width: 160px;
margin-right: 20px;
float: left;
}
.highlightBoxLeft dt {

border-bottom: 1px solid #e6e6e6;
padding-bottom: 10px;
}
.highlightBoxLeft dd {
  font-size: 1.2em;
  line-height: 1.4em;

  margin-bottom: 10px;
}
.highlightBoxLeft dd.title {
  font-size: 2em;
  line-height: 2em;

}
.highLightAdvert {
float: right;
width: 210px;

padding: 0;
}
.highLightAdvert h3 {
border-top: 1px solid #fff;
  font-size: 1.4em;
    line-height: 1.6em;
    padding: 5px 0px;;  
    text-transform: uppercase;
    margin-bottom: 1px;
}
.highLightAdvert img {

}
.highLightAdvert p {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
margin: 10px 0;
padding: 10px 10px;
  font-size: 1.2em;
  line-height: 1.4em;

}


.venueEntry {
width: 700px;
float: left;
margin-bottom: 30px;
}
.venueEntry dl {
float: left;
width: 520px;
}
.venueEntry dl dt {
float: right;
width: 340px;
border-top: 1px solid #e6e6e6;
padding-top: 5px;
font: bold 1.8em/140% arial, sans-serif;

}
.venueEntry dl dd {
float: right;
width: 340px;
font: 1.3em/130% georgia, serif;

}
.venueEntry dl dd.venueThumb {
float: left;
width: 160px;
margin-right: 20px;
}
.venueEntry dl dd.venueAddress {
font: bold 1.2em/120% arial, sans-serif;
margin-bottom: 15px;

}
.venueEntry ul {
float: right;
width: 160px;
border-top: 1px solid #e6e6e6;
padding-top: 10px;
}
.venueEntry ul li {
  font-size: 1.3em;
  line-height: 1.4em;

 
  
}

.venueEntry ul li.venueRating {
color: #C69C6D;
  font-size: 1.6em;
margin-bottom: 20px;
}





/* ///////////// Cork City ///////////////////////// */


.right240 h1 {
display: inline;
float: left;
margin-bottom: 20px;
}
.right240 h2 {
display: block;
width: 100%;

float: left;
}

.content700 {
float: left;

}

.highLightCol {
clear: left;
float: left;
width: 160px;
margin-right: 20px;

}
.highLightCol h2 {

padding-top: 10px;
border-top: 1px solid #e6e6e6;
border-bottom: none;
margin-bottom: 10px;
}
.highLightCol dl {
padding-bottom: 10px;
margin-bottom: 15px;
border-bottom: 1px solid #e6e6e6;
width: 160px;
}
.highLightCol dl dt {
font-weight: bold;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 5px;
}
.highLightCol dl dd {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 5px;
}

.col520 {
float: right;
width: 520px;
}



.gallery520 {
margin-bottom: 20px;
}

.tabs520Holder {
margin-bottom: 20px;

border-bottom: 1px solid #e6e6e6;

}
.tabs520-slider {

  font-size: 1.2em;
  line-height: 1.4em;
  padding: 10px;
}

.tabs520-slider h3 {
font-weight: bold;
  font-size: 1.4em;
  line-height: 1.8em;
font-family: arial, sans-serif;
border-bottom: 1px solid #e6e6e6;
padding-bottom: 10px;
margin-bottom: 10px;
}




.videoHolder {
margin-bottom: 20px;
}

.bottom520 {
width: 520px;
float: left;
margin-bottom: 20px;
}

.bottom250 {
float: left;
width: 250px;
}
.bot250a {
margin-right: 20px;
}

.bottom250 dt {
border-top: 1px solid #e6e6e6;
  font-size: 1.2em;
  padding-top: 5px;
  line-height: 1.6em;
  font-weight: bold;
  margin-bottom: 10px;
}
.bottom250 dd {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 10px;
}

.genRight220 .corkFor, .genRight220 .corkFor ul, .genRight220 .enjoyCork, .genRight220 .enjoyCork ul {
width: 220px;
}
.genRight220 .enjoyCork ul {

margin: 0;
}
.genRight220 .socialPanel {
margin-left: 0;
}


/*/////////// Explore ///////////////// */



dl.galleryLink dt {
color: #fff;
font-weight: bold;
padding: 5px 10px;
margin-bottom: 1px;
}


.exploreArticle {
width: 520px;
float: left;
padding-bottom: 10px;
}

.exploreArticle hgroup {
width: 520px;
float: left;
border-bottom: 1px solid #e6e6e6;
margin: 10px 0;
padding-bottom: 10px;
}
.exploreArticle hgroup h3 {
float: left;
width: 70%;
  font-size: 2em;
font-family: arial, sans-serif;
 font-weight: bold; 

}

.exploreArticle hgroup span {
float: right;
  font-size: 1.1em;
  line-height: 2em;
}

.articleContent p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
  padding-right: 40px;
}

.articleIntro {
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #e6e6e6;
}
.articleIntro h2.greyBox {
width: 500px;

}
.articleIntro p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
  padding-right: 40px;
}

.highLightRow {
width: 520px;
float: left;
margin-bottom: 20px;
}
.highLightRow aside {
float: left;
width: 220px;
margin-right: 40px;
}
.highLightRow h3 {
  font-size: 1.4em;
  font-family: Arial, sans-serif;
  line-height: 1.8em;
  border-top: 1px solid #e6e6e6;
  padding-top: 10px;
  margin-bottom: 10px;
}
.highLightRow img {
margin-bottom: 10px;
}
.highLightRow p {
  font-size: 1.2em;
  line-height: 1.4em;
}

.sectionIntro {
float: left;
width: 700px;
}
.videoHolder700 {
margin-bottom: 20px;
float: left;
width: 700px;
}
.sectionFeatures {
float: left;
width: 700px;

}
.sectionFeatures h2 {
  font-size: 2em;
  margin-bottom: 5px;
  border: none;
}
.sectionFeatures h4 {
  font-size: 1.1em;
  line-height: 1.4em;
  font-weight: bold;
  margin-bottom: 5px;
}
.sectionFeatures img {
margin-bottom: 10px;
}
.sectionFeatures p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}

.sectionFeatLeft {
float: left;
width: 280px;
padding-right: 10px;
}
.sectionFeatRight {
float: right;
width: 400px;
}

.resetter {
clear:both;
width: 1px;
height: 1px;
line-height: 1px;
padding: 0;
margin: 0;
}